[
   {
      "id": "proj_mem_pembangunan_jalan_kades",
      "idProject": "proj_pembangunan_jalan",
      "idUser": "user_warga1",
      "isLeader": true
   },
   {
      "id": "proj_mem_pembangunan_jalan_sekdes",
      "idProject": "proj_pembangunan_jalan",
      "idUser": "user_warga2",
      "isLeader": false
   }
]